የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

1 S 15:22

Chuj San Sebastian Bible

CSS

Yuj cha, xyaln Samuel 'ixtic: Yel xo wal tzalj Jehová toto tzyiclx tas tzyala, 'a yib'n̈ to tz'ajx tz'a no xajmb'al 'a 'a. Yel xo wach' toto tzchax 'ab'xoc tas tzyala, 'a yib'n̈ to tz'ajx tz'a xepual no calnelu xajmb'al-l 'a 'a.

አወዳድር

{{ጥቅስ}} ያስሱ

2

1 S 15:23

Chuj San Sebastian Bible

CSS

A tenmtaquil, lajn smul-l yet' eb' tztac' snan 'el junc paxti'; ax pital, lajn wal smul-l 'icha eb' tz'em n̈ojn 'a junc yechel. Yujto xa patquilj can 'el tas xyal Jehová, yuj cha, ach spatquilncan 'eli, ach yi'n 'el 'a reyal, xchi Samuel.

አወዳድር

{{ጥቅስ}} ያስሱ

3

1 S 15:29

Chuj San Sebastian Bible

CSS

Na coti to a Jehová a tz'i'n chan̈ qui chon̈b' tic, caw may 'aj tzyac' 'es, may 'aj tzjel snab'en, yujto man̈ lajnoc yet' 'anma', xchi Samuel.

አወዳድር

{{ጥቅስ}} ያስሱ

4

1 S 15:11

Chuj San Sebastian Bible

CSS

Comnoc ma'ix wa'ch Saúl tic reyal. Caw wal tzwab' syal yu'uj, yujto xin spatquilj can 'eli, ma'ix syiclj tas xwala, xchi. Ax Samuel caw xcus sc'ojol, yuj cha, 'ix leslwi 'a Jehová 'a smasnil 'ac'wl cha.

አወዳድር

{{ጥቅስ}} ያስሱ

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት